<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABO8K4/TvCuP07wrj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACdT79Bb5i4QZswmsB/
drHAAAAAANfjirsUrh+3IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAATogNPKc++ToMxYw7AAAAALVlDDyqKfM7uC0uOwAAAADJAww88zzzOyFRgbsA
AAAA/t8SPAWHkzodS5a7AAAAAH021Dt0//04s4yzOwAAAAA+mhA8uJDquaJH2rsAAAAAg5EJPFDy
rzs/qkA7AAAAAH5wETyGkbA7URevuwAAAACFEwk83n+wOz+qQDsAAAAA8mYRPFBjsDtRF6+7AAAA
AIUTCTzhf7A7P6pAOwAAAABQZxE88X+wO1EXr7sAAAAA8BbBO+lo5jvrNQC7AAAAAGE0oDtJ29w7
HK1cOwAAAADqv7k7pmfCO83FA7wAAAAA+ISjOtatIjsCbg87AAAAAFmUTjugw5Q72yYpOwAAAABF
pkY7JqSUOxShMLsAAAAA/IShOirqIjvqfQ+7AAAAAMnjjTtppXw7MZUxuwAAAAAdPIM7/nJUO+Mm
ODsAAAAA6lGKO8BNvzlSXPQ6AAAAAIBmHjnuqGq5PeTQOgAAAABTuIs6b3heuOHxk7sAAAAAywzT
OyHQCzpMYXW7AAAAANe/UjuwyLY7c7lauwAAAABTWLk7D8UmueI6GbkAAAAAMNyTO/qZ/LoHICO5
AAAAAIjOirurVTA3i89ErgAAAACXGfe7S54quobnSrsAAAAAE67lu3sl97ngIsM6AAAAABWuXbwf
R745bjJ6ugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
